0
[Submitted] OnePlus launcher not compatible

  1. Kesavan_Kesavv
    Eclair Aug 3, 2021

    Kesavan_Kesavv , Aug 3, 2021 :
    Am using nord oos latest version 11.1.4.4 but am getting this what should I do
     

    #1
  2. Trishala Anusha
    OnePlus Bug Hunter Staff Member Aug 3, 2021

    Trishala Anusha , Aug 3, 2021 :
    We would like to check this further and require more details regarding this. We've got in touch with you via personal conversation and hope you would get back to us at the earliest.

    Regards,
    Anusha
     

    #2